/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog3;

public class App {
  public static void main(String[] args){
    int number = 100;
    System.out.println(CalcNaturalNumbers.calcnatural(number));
  }
}
